<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ui.guide.GuideFragment">

    <TextView
        android:id="@+id/tvSkip"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="50dp"
        android:layout_marginEnd="20dp"
        android:text="Skip"
        android:textColor="#B6B6B6"
        android:textSize="16sp"
        android:visibility="visible"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:ignore="HardcodedText" />


    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.2"
        app:srcCompat="@drawable/yindaoye1" />

    <LinearLayout
        android:id="@+id/ll"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_35"
        android:gravity="center"
        android:orientation="vertical"
        app:layout_constraintTop_toBottomOf="@id/iv">


        <TextView
            android:id="@+id/tvContent"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="@dimen/dp_50"
            android:layout_marginTop="@dimen/dp_10"
            android:gravity="center"
            android:text="@string/guide_tip_1"
            android:textColor="#111111"
            android:textSize="@dimen/sp_16" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_30"
        android:gravity="center_horizontal"
        android:orientation="vertical"
        app:layout_constraintTop_toBottomOf="@id/ll">


        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/ivDian"
            android:layout_width="@dimen/dp_88"
            android:layout_height="@dimen/dp_15"
            app:srcCompat="@drawable/dian_1" />

        <TextView
            android:id="@+id/tvBtn"
            android:layout_width="@dimen/dp_180"
            android:layout_height="@dimen/dp_45"
            android:layout_marginTop="@dimen/dp_30"
            android:background="@drawable/bg_splash_button"
            android:gravity="center"
            android:padding="@dimen/dp_8"
            android:text="@string/next"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_22"
            android:textStyle="bold" />

    </LinearLayout>


    <com.ritoq.quickphone.business.ads.NativeParentView
        android:id="@+id/flAd"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:minHeight="75dp"
        app:layout_constraintBottom_toBottomOf="parent">

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:src="@drawable/zhanwei1"
            tools:ignore="ImageContrastCheck,ImageContrastCheck" />

    </com.ritoq.quickphone.business.ads.NativeParentView>


</androidx.constraintlayout.widget.ConstraintLayout>